{
	"identifier": "lt-284-b65",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Bunker Lettering",
	"GroupID": "mev-bunker-lettering",
	"bulkAdds": [
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  6.75,
		  0.8,
		  0.03
		],
		"forceColor": "",
		"id": "MEV Bunker Lettering",
		"debug": false,
		"name": "bunker lettering R",
		"transform": {
		  "position": [
			1.533,
			3.728,
			2.73
		  ],
		  "rotation": [
            -0.08004676,
            0.7025614,
            -0.08004676,
            -0.7025614
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "CustomTextDecalComponent",
		"size": [
		  6.75,
		  0.8,
		  0.03
		],
		"forceColor": "",
		"id": "MEV Bunker Lettering",
		"debug": false,
		"name": "bunker lettering L",
		"transform": {
		  "position": [
			-1.533,
			3.728,
			2.73
		  ],
		  "rotation": [
			0.08004678,
			0.7025615,
			-0.08004678,
			0.7025615
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}